{
  "name": "emoji.json",
  "version": "16.0.0",
  "description": "Just an emoji.json.",
  "main": "emoji.json",
  "repository": "amio/emoji.json",
  "author": "Amio <amio.cn@gmail.com>",
  "license": "MIT",
  "homepage": "https://github.com/amio/emoji.json#readme"
}